
.testi-style2 img {
  width: 70px;
  margin-right: 10px;
}
.testimonial-style2 h2.sec-title {
    color: #000 !important;
}
.testi-style2 .testi-name span { display:block; width:100% ; text-align:left; font-size:14px; color:#d95 !important;}
.testimonial-style2 .title-area {
    width: 100%;
    text-align: center;
}

.testimonial-style2 h2.sec-title {
    color: #000 !important;
}

.testimonial-style2 .title-area {
    width: 100%;
    text-align: center;
}

section.testimonial-style2 {
    background-color: #f8f8f8;
    padding-top: 100px;
}

.testi-name { color:#000 !important}
 .testi-degi { color:#f6a035 !important}
 
li.menu-item-has-children {
    font-size: 18px;
    font-weight: 700;
}

.main-menu ul li a {
    font-size: 18px;
    font-weight: 700;
}

.main-menu ul li {
    margin-right: 30px;
    float: left;
}

nav.main-menu {
    margin-left: 105px;
}
.main-menu ul.sub-menu li {
    float: unset;
}
.tour--layout4 .title-area {
    width: 50%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 40px;
}
.package-style3 {
    width: 90% !important;
}

.slick-slide > div {
  height: 100%;
}
.vs-blog.blog-style3 {
    width: 95%;
}
.package-meta a {
    color: #666;
}

.vs-header {
  position: relative;
  width: 100%;
  z-index: 999;
  transition: all 0.3s ease;
}

/* Sticky state */
.sticky {
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  box-shadow: 0 10px 30px rgba(0,0,0,0.08);
  animation: stickyFade 0.3s ease;
}
.blog-inner-author {
    --theme-color: #ffffff;
    padding: 10px 20px 10px 20px;
    display: inline-block;
    border-radius: 0px 10px 10px 0px;
    background-color: rgba(28, 28, 28, 0.8);
    /* padding-left: 100px; */
    min-height: 35px;
}

.form-group {
    margin-bottom: 20px;
}

.booking-form .form-group input {
    padding: 0px 10px 0 15px;
    height: 50px;
}
 
select.form-select {
    padding-left: 15px !important;
    height: 45px;
}

.sticky .header-on-top{ display: none;}

.booking-form label { 
    width: 70%;
    float: left;
}

.booking-form label small {
    font-weight: 100;
}

.remaining {
    font-size: 20px;
    margin-top: 30px;
    font-weight: 300;
    color: #b06b31;
}

 span.package-price.strike-thr {
    font-size: 14px;
    text-decoration: line-through;
    margin-right: 10px;
    color: #d59d1c;
}

.package-footer {
    display: block !important;
}

/* Optional animation */
@keyframes stickyFade {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}

 

@media (max-width: 767px) {

.tour--layout4 .title-area {
    width: 100%;
}
 .slick-track {
    overflow: hidden;
    height: 500px; 
}

}